<!DOCTYPE html>
<html>
  <head>
    <title>test for grab cursor</title>
    <style type="text/css">
      body {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100vw;
        height: 100vh;
      }
      #test {
        display: block;
        width: 20vw;
        height: 3rem;
        cursor: grab;
        text-align: center;
      }
    </style>
  </head>
    <body>
      <a href="#" id="test">Test</a>
    </body>
</html>
